import AdmVue from '@assets/js/adm-vue';
import initVue from '@assets/js/initVue';

const vm = new AdmVue({
  data() {
    return {
      errorCeo: false,
      showCeoError: false,
    };
  },
  mounted() {
    this.errorCeo = this.error_ceo ? true : false;
  },
  methods: {
    showError() {
      this.showCeoError = !this.showCeoError;
    },
  },
});

initVue(vm);
